* {
    font-family: "Source Serif 4", serif;
    font-optical-sizing: auto;
    font-style: normal;
}
a {
    color: #002153;
}
body {
    color: #002153;
}
.toggler {
    color: #002153;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
}

.toggler:focus {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.toggler:active {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.container-firmy {
    width: 100%;
}
.imageCountry {
    max-width: 40px;
}
.profile {
    width: 30px;
    border: 1px solid #002153;
    border-radius: 50%;
}
@media (min-width: 768px) {
    .container-firmy {
        max-width: 992px;
    }
}
.source-sans  {
    font-family: "Source Sans 3", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.alert {
    border-radius: 0;
}

.navbar {
    background-color: white;
}

.btn {
    background-color: white;
    color: #002153;
    border: none;
    border-radius: 0;
    border: solid #002153 1px;
}

.btn:hover {
    background-color: #002153;
    color: #ffffff;
    border: solid #002153 1px;
}

.btn:active {
    background-color: #002153;
    color: #ffffff;
    border: solid #ffffff 1px;
}
:not(.btn-check)+.btn:active {
    color: #ffffff;
    background-color: rgba(0,33,83,1);
    border-color: rgba(0,33,83,1);
}
.btn:focus-visible {
    color: #ffffff;
    background-color: rgba(0,33,83,1);
    border-color: rgba(0,33,83,1);
    outline: 0;
    box-shadow: none;
}

.contact-bar .btn {
    background-color: #ffffff;
    color: #002153;
    border: solid #002153 1px;
}

.contact-bar .btn:hover {
    background-color: #002153;
    border: solid #ffffff 1px;
    color: #ffffff;
}

.contact-bar .btn:active {
    background-color: #002153;
    border: solid #ffffff 1px;
    color: #ffffff;
}
.contact-bar :not(.btn-check)+.btn:active {
    color: #ffffff;
    background-color: #002153;
    border-color: #ffffff;
}
.contact-bar .btn:focus-visible {
    color: #ffffff;
    background-color: #002153;
    border-color: #ffffff;
    outline: 0;
    box-shadow: none;
}
a:hover {
    background-color: unset;
}
.no-dec {
    text-decoration: none;
    color: inherit;
    display: block;
    width: 100%;
    height: 90%;
}
#footer {
    background-color: #002153;
    width: 100%;
    max-width: none;
    max-height: none;
    color: white;
}
.contact-bar {
    background-color: #002153;
    color: #ffffff;
    position: sticky;
    bottom: 0;
    right: 0;
    width: 50%;
}
.contact-bar button {
    background-color: #ffffff;
    border: 1px solid #002153;
    color: #002153;
}
.contact-bar button:hover {
    background-color: #002153;
    border: 1px solid #ffffff;
    color: white;
}

.form-label {
    margin-bottom: .3rem;
}
.form-control {
    border-radius: 0;
    border: none;
    box-shadow: inset 2px 2px 30px rgba(0,33,83,0.3);
}

.form-check-input[type=checkbox] {
    border-radius: 0;
} 
.form-check-input:checked {
    background-color: rgba(0,33,83,1);
}

.white {
    color: #fff !important;
    line-height: 10px;
    min-height: 10px;
    height: 10px;
    font-family: "Source Sans 3", sans-serif;
    font-optical-sizing: auto;
    font-weight: 250;
}

*::-webkit-scrollbar {
    /* display: block;
    background-color: lightblue;
    background: #fff;
    outline: solid 1px #002153;
    width: 0.5rem;
    height: 0.5rem; */
    display: block;
    background: none;
    width: 0.5rem;
    height: 0.5rem;

}

*::-webkit-scrollbar-thumb {
    background: #002153;
    width: 0.5rem;
    height: 0.5rem;
}
  